## ntpsec-modified-init 23.06.01

=== debian/changelog ===
ntpsec-modified-init (23.06.01) mx; urgency=medium

  * Initial release.

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 12 Jun 2023 09:56:15 -0400
